Subject: Re: data extraction for kallered
From: Deeksha Dadu <[email-masked]>
To: Charlotte Jansen <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Tue, 19 Nov 2019 10:02:45 +0000

Hi Charlotte,

I spoke with Pritish regarding this. He told me that Oleysia got confused in what format to take out the data in. She extracted the correct data with in 30 minutes but what she had shared was more of a summary rather than in the form of the template shared. According to him, theoretically she is clear and has helped him several times in data extraction but most of those times Pritish was around to clear her confusion if any. This was the first tie she was doing it by herself and got confused. Below is what she had sent me in the morning and I had to send it back to her to correct the format. She was hesitant to clarify with me and that’s what took all the time. Sincere apologies for this.

Pritish is conducting Kibana training for all the agents one more time. On daily basis, he will also give few data extraction exercises to all the agents to complete so that they get to practice data extraction on Kibana as much as possible.

They have also been made aware of the Kibana data extraction template that you have shared in the solutions.

What Oleysia sent me:

IOS vertion is not up to date
Customer        %age Full       Device UUID     App Version     iOS Version     iPad Model      Total Storage capacity (GB)     timestamp: Descending   Count
[email-masked]<mailto:[email-masked]>
73
935C749A-24C9-465E-9C12-1F3CDFCC0A54
1.12.1
12.4.1
iPad8,5
238
November 18th 2019, 11:01:50.104
1
Corrupt downloads - No
Disconnections for the last 30 days - 242
Errors  for the last 30 days - 0
Pause  for the last 30 days - 7
Sync 13 min ago.
Their internet is not stable enough, only 1 login per hour.
Club is using automation.
Club is scheduling classes (mostly selecting latest release).

Seems like problem with AV setup.
Disconnections for the last 24 hours:

18 Nov

8:50 am - BODYBALANCE 85 playback started and after 19 min happened 5 disconnections (from 9:09 am to 9:39 am)
10:00 am - BODYPUMP 111 (45 Mins) playback started and after 10 min happen 3  disconnections ( from 10:15 am to 10:31 am)
11:00 am  - RPM 83 playback started and after 10 min disconnected
19 Nov
8:00 pm - BODYBALANCE 85 playback started and after 9 min happened 4 disconnections (from 8:09 am to 8:47 am)
 Non of this classes played to completion.

Regards,
Deeksha

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 19 November 2019 at 1:18 PM
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, lesmills <[email-masked]<mailto:[email-masked]>>
Subject: RE: data extraction for kallered

This is very poor, training on kibana needs to be conducted urgently.

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 November 2019 8:42 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Re: data extraction for kallered

Hi Charlotte,

I am sorry about this. The team is trained on the data extractions however allow me to get back to you with a plan of action on this, so the process is expedited in future.

Regarding the data -

The team has extracted the data for the past 2 days  which is attached. They are using automation and their last 7 day internet stability is not good. The App is only logging in once in every hour where it should be 2 or more.

Also they do not have any corrupt downloads which the team has checked via the download query report. They have not updated the iOS version yet and it is on 12.4.1 at this time. I am checking this further and will get back to you with more information asap.

Regards,
Pritish

________________________________
From: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
To: "deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "lesmills" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, November 19, 2019 1:02:15 PM
Subject: RE: data extraction for kallered

I really don’t understand why this has taken 4 hours to reach me, it’is a very simple data table that should take no longer than an hour.  It’s very concerning.  If the team don’t know what they’re doing then ask me for guidance.

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 November 2019 8:26 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Re: data extraction for kallered

Hi Charlotte,

Oleysia is asking for 10-15 more minutes to arrange the data in the right format. Apologies for the delay. I will send it ASAP.

Regards,
Deeksha

Sent from my iPhone

On 19 Nov 2019, at 12:35, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Charlotte,

Yes, please allow me another 15 minutes. The team sent it to me but it wasn’t formatted right so sent back to fix it. Will send it shortly.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 19 Nov 2019, at 12:28, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:
Is it ready please?

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 November 2019 5:10 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Re: data extraction for kallered

Hi Charlotte,

Sure, Oleysia has started working on this now. You will get it ASAP.

Regards,
Deeksha

Sent from my iPhone

On 19 Nov 2019, at 09:12, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:
Hi Deeksha,

Can you check slack and ask an agent to put the data together for me within the next 2 hours please.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>